> ## Documentation Index
> Fetch the complete documentation index at: https://docs.didit.me/llms.txt
> Use this file to discover all available pages before exploring further.

# 사기 네트워크 맵 API

> Didit에서 사기 네트워크 구성원들의 주소와 위치가 모이는 지리적 지점을 조회합니다.



네트워크 지도 API 프롬프트
        프롬프트를 클립보드에 복사



      
      

\<pre>

\`Retrieve a fraud network's geographic footprint through the Management API.

Endpoint:
GET https://verification.didit.me/v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/map/

Authentication:
Use the x-api-key header with my Didit API key.

Path parameter:
\- network_uuid - the network's UUID.

Response 200: NetworkMap - { network: NetworkDetail, convergence_count: int, countries: [string, ...], points: [{uuid, country, country_code, city, latitude, longitude, observed_at}, ...] }.
Points are sourced from the sessions, business sessions, and transactions backing the network's memberships (IP geolocation and proof-of-address data).

Failure modes:
\- 404 - network not found or not visible.
\- 401/403 - auth/permission errors.

Side effects: none, pure read.

For the full integration shape, see /integration/integration-prompt.`

\</pre>



      
      

붙여넣을 곳

이 네트워크의 멤버가 모이는 지리적 지점을 조회합니다. 관찰된 위치마다 항목이 하나씩 반환됩니다. `convergence_count`는 여러 멤버가 공유하는 서로 다른 지점의 수입니다. 멤버들이 서로 무관해 보이더라도 하나의 주소나 도시를 중심으로 형성된 네트워크를 찾아내는 데 유용합니다. 이 데이터는 콘솔에서 네트워크의 지도 보기에 사용됩니다.## 관련 문서- [네트워크 조회](https://docs.didit.me/ko/management-api/networks/get.md)
- [네트워크 타임라인](https://docs.didit.me/ko/management-api/networks/timeline.md)
- [네트워크 멤버](https://docs.didit.me/ko/management-api/networks/members.md)


## OpenAPI

````yaml ko/openapi-25.json GET /v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/map/
openapi: 3.0.0
info:
  version: 3.0.0
  title: Didit Verification API
  description: 신분증 인증 API입니다. x-api-key 헤더로 인증합니다.
servers:
  - url: https://verification.didit.me
security: []
tags: []
paths:
  /v3/organization/{organization_id}/application/{application_id}/networks/{network_uuid}/map/:
    get:
      tags:
        - Networks
      summary: 네트워크 지도 조회
      description: 멤버십을 뒷받침하는 세션, 기업 세션 및 거래에서 추출한, 이 네트워크 멤버들의 주소/위치가 수렴하는 지리적 지점입니다.
      operationId: get_network_map
      parameters:
        - name: organization_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: 조직 UUID입니다.
        - name: application_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: 애플리케이션 UUID입니다.
        - name: network_uuid
          in: path
          required: true
          schema:
            type: string
            format: uuid
            example: n3a5e000-0000-4000-8000-000000000001
          description: 네트워크 UUID입니다.
      responses:
        '200':
          description: 네트워크 맵입니다.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NetworkMap'
        '404':
          description: 네트워크를 찾을 수 없습니다(또는 이 애플리케이션에 표시되지 않음).
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
      security:
        - ApiKeyAuth: []
      x-codeSamples:
        - lang: curl
          label: curl
          source: >-
            curl -X GET
            'https://verification.didit.me/v3/organization/11111111-2222-3333-4444-555555555555/application/aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee/networks/n3a5e000-0000-4000-8000-000000000001/map/'
            \
              -H 'x-api-key: YOUR_API_KEY'
        - lang: python
          label: Python
          source: |-
            from didit import Didit

            # Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID
            # and DIDIT_APPLICATION_ID.
            client = Didit()

            result = client.networks.retrieve_map(
                "n3a5e000-0000-4000-8000-000000000001",
            )
            print(result)
        - lang: javascript
          label: Node.js
          source: >-
            import Didit from "@didit-protocol/sdk-node";


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            const didit = new Didit();


            const result = await
            didit.networks.retrieveMap("n3a5e000-0000-4000-8000-000000000001");

            console.log(result);
        - lang: go
          label: Go
          source: "ctx := context.Background()\n// Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID\n// and DIDIT_APPLICATION_ID.\nclient := didit.NewClient()\n\nresult, err := client.Networks.RetrieveMap(ctx, \"n3a5e000-0000-4000-8000-000000000001\")\nif err != nil {\n\tlog.Fatal(err)\n}\nfmt.Printf(\"%+v\\n\", result)"
        - lang: java
          label: Java
          source: >-
            import me.didit.Didit;


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            Didit client = new Didit();


            var result =
            client.networks().retrieveMap("n3a5e000-0000-4000-8000-000000000001");

            System.out.println(result);
        - lang: php
          label: PHP
          source: >-
            <?php


            require 'vendor/autoload.php';


            use Didit\DiditClient;


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            $didit = new DiditClient();


            $result =
            $didit->networks->retrieveMap('n3a5e000-0000-4000-8000-000000000001');

            print_r($result->toArray());
        - lang: ruby
          label: Ruby
          source: >-
            require "didit"


            # Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            # and DIDIT_APPLICATION_ID.

            didit = Didit::Client.new


            result =
            didit.networks.retrieve_map("n3a5e000-0000-4000-8000-000000000001")

            puts result.to_h
        - lang: csharp
          label: .NET
          source: >-
            using System;

            using System.Text.Json;

            using Didit;


            // Reads DIDIT_API_KEY, DIDIT_ORGANIZATION_ID

            // and DIDIT_APPLICATION_ID.

            using var client = new DiditClient();


            var result = await
            client.Networks.RetrieveMapAsync("n3a5e000-0000-4000-8000-000000000001");

            Console.WriteLine(JsonSerializer.Serialize(result));
components:
  schemas:
    NetworkMap:
      type: object
      properties:
        network:
          $ref: '#/components/schemas/NetworkDetail'
        convergence_count:
          type: integer
          description: 멤버들이 모이는 서로 다른 주소/위치 지점의 수입니다.
        countries:
          type: array
          items:
            type: string
        points:
          type: array
          items:
            type: object
            properties:
              uuid:
                type: string
                format: uuid
              country:
                type: string
                nullable: true
              country_code:
                type: string
                nullable: true
              city:
                type: string
                nullable: true
              latitude:
                type: number
                format: float
                nullable: true
              longitude:
                type: number
                format: float
                nullable: true
              observed_at:
                type: string
                format: date-time
                nullable: true
    NetworkDetail:
      allOf:
        - $ref: '#/components/schemas/NetworkListItem'
        - type: object
          properties:
            stats:
              type: object
              description: '네트워크에 대한 집계 통계입니다(예: 멤버 총수).'
            fraud_tags:
              type: array
              items:
                type: object
              description: 네트워크에 나타난 사기 패턴 태그입니다.
            risk_signals:
              type: object
              description: >-
                위험 신호 요약: residential_proxy_reuse, email_intelligence,
                phone_intelligence.
            reviewed_at:
              type: string
              format: date-time
              nullable: true
            reviewed_by:
              type: string
              nullable: true
            review_reason:
              type: string
              nullable: true
      properties:
        notes_count:
          type: integer
          minimum: 0
          readOnly: true
          description: 이 조사에 포함된 비공개 분석가 메모 수입니다.
    NetworkListItem:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        network_id:
          type: string
          description: '사람이 읽을 수 있는 조직별 순차 ID(예: N-0001)입니다.'
        name:
          type: string
          nullable: true
        status:
          type: string
          enum:
            - active
            - in_review
            - resolved
            - dismissed
          description: >-
            네트워크 라이프사이클 상태입니다. 네트워크 내부의 신청자별
            outcome_status(approved/in_review/declined/not_completed)와 구별됩니다.
        risk:
          $ref: '#/components/schemas/NetworkRiskDisplay'
        pattern_types:
          type: array
          items:
            type: string
            enum:
              - exact_same_device
              - similar_device
              - same_ip_address
              - same_address
              - similar_selfie_backgrounds
              - similar_poa_documents
              - same_document_number
              - same_phone_number
              - same_email
          description: 이 네트워크에서 감지된 클러스터링 패턴입니다.
        signal_types:
          type: array
          items:
            type: string
            enum:
              - ip_address
              - device
              - face
              - document_number
              - phone
              - email
              - address
          description: 이 네트워크에 존재하는 고유한 신호 유형들입니다.
        member_counts:
          type: object
          description: '카테고리별 멤버 수(예: 전체, outcome_status별).'
        member_status:
          type: object
          description: outcome_status별 멤버 내역입니다.
        signal_coverage:
          type: object
          description: 이 네트워크 멤버들의 signal_type별 적용 범위입니다.
        first_activity_at:
          type: string
          format: date-time
          nullable: true
        last_activity_at:
          type: string
          format: date-time
          nullable: true
    NetworkRiskDisplay:
      type: object
      properties:
        score:
          type: integer
          description: 위험 점수, 0-100.
        band:
          type: string
          enum:
            - low
            - medium
            - high
          description: 점수가 표시되는 구간입니다. 70 이상은 high, 40 이상은 medium, 그 외에는 low입니다.
        bar:
          type: number
          format: float
          description: 위험 바를 렌더링하기 위한 정규화된 0-1 값입니다.
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        Business Console의 Developers -> API keys에서 발급받은 귀하 애플리케이션의 API 키입니다. 기본
        키는 전체 접근 권한을 갖습니다. 이름이 지정된 키는 리소스별 none, read, write 범위로 권한을 제한할 수 있으며
        특정 워크플로나 승인된 세션, IP 주소 목록, 만료일 등으로 제한할 수도 있습니다. 401은 키가 잘못되었거나 폐기되었거나
        만료되었음을 의미합니다. 403은 키가 전송되지 않았거나, 키에 해당 리소스나 작업에 대한 접근 권한이 없거나, 요청이 허용된
        IP 목록 외부 주소에서 발생했음을 의미합니다. 세션 경로에서의 404는 해당 세션이 키의 허용 워크플로 또는 상태 범위를
        벗어났음을 의미합니다. 미디어 접근 권한이 없는 키는 이미지, 비디오, PDF URL을 null로 수신하며, 세션 write
        권한이 없는 키는 세션 링크와 token을 null로 수신합니다.
        https://docs.didit.me/console/api-keys 를 참고하십시오.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.